__gnu_pbds::detail::default_eq_fn< Key > Struct Template Reference

## Public Types

typedef std::equal_to< Key > | type

## Detailed Description

### template<typename Key>
struct __gnu_pbds::detail::default_eq_fn< Key >

Primary template, default_eq_fn.

Definition at line 67 of file standard_policies.hpp.

## Member Typedef Documentation

template<typename Key>

typedef std::equal_to<Key> __gnu_pbds::detail::default_eq_fn< Key >::type

Dispatched type.

Definition at line 70 of file standard_policies.hpp.

The documentation for this struct was generated from the following file:

- standard_policies.hpp